systemd
  supplements "packageand(systemd:pam-<targettype>)"
  -/lib/systemd/system/
  post "<prefix>%{_sbindir}/pam-config -a --systemd || :"
# postun "if [ "$1" == "0" ]; then"
# postun "<prefix>%{_sbindir}/pam-config -d --systemd || :"
# postun "fi"
libudev0
libgudev-1_0-0
libudev1
nss-myhostname
